package com.chenyang.nse.bussiness.entity.vo.dataproject;

import java.util.List;

public class TCoreDataBackUpVO {
   private String projectId;
   private String datasystemId;
   private String schemaName;
   private List<String> tableName;
   private String r_projectId;
   private String r_datasystemId;
   private String r_schemaName;
   private List<String> r_tableName;

   public String getProjectId() {
      return this.projectId;
   }

   public void setProjectId(String projectId) {
      this.projectId = projectId;
   }

   public String getDatasystemId() {
      return this.datasystemId;
   }

   public void setDatasystemId(String datasystemId) {
      this.datasystemId = datasystemId;
   }

   public String getSchemaName() {
      return this.schemaName;
   }

   public void setSchemaName(String schemaName) {
      this.schemaName = schemaName;
   }

   public List<String> getTableName() {
      return this.tableName;
   }

   public void setTableName(List<String> tableName) {
      this.tableName = tableName;
   }

   public String getR_projectId() {
      return this.r_projectId;
   }

   public void setR_projectId(String r_projectId) {
      this.r_projectId = r_projectId;
   }

   public String getR_datasystemId() {
      return this.r_datasystemId;
   }

   public void setR_datasystemId(String r_datasystemId) {
      this.r_datasystemId = r_datasystemId;
   }

   public String getR_schemaName() {
      return this.r_schemaName;
   }

   public void setR_schemaName(String r_schemaName) {
      this.r_schemaName = r_schemaName;
   }

   public List<String> getR_tableName() {
      return this.r_tableName;
   }

   public void setR_tableName(List<String> r_tableName) {
      this.r_tableName = r_tableName;
   }
}
